---
group:
  name: 'corpnewt'
  description: ''
  projects:
  - name: 'gensmbios'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gibmacos'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'propertree'
    description: ''
    mirrorRelease: false
    topic: ''
  